SELECT 
    log_data->>'timestamp' AS timestamp,
    log_data->>'message' AS message,
    log_data->>'host' AS host,
    log_data->>'severity' AS severity,
    log_data->>'facility' AS facility,
    log_data->>'syslogtag' AS syslogtag
FROM logs
ORDER BY (log_data->>'timestamp')::timestamptz DESC
LIMIT 10;
